@charset "UTF-8";
/* Setando o charset */
/**
 * Importando utilitários do bootstrap
 */
/**
 * Variáveis configuradas para o projeto e mixins
 */
/*
|---------------------------
| Nossos mixins
|---------------------------
*/
/* Mixin para máscaras */
/* função que converte uma fonte em px para uma versão 'rem' baseado na fonte de 16px */
/**
* Esse utilitário retorna o valor em 'em'
* deve ser usado em locais onde o valor estiver relacionado ao tamanho da fonte
*/
/**
* Esse utilitário foi feito para simplificar a digitação
* retorna a font-size e line-height configurados com os valores passados
* a variável $scale é opcional, ela permite calcular de maneira simples, quanto
* seria o valor da fonte se aplicado algum modificador
*/
/**
* Esse utilitário foi feito para simplificar a digitação
* retorna o padding top e bottom
* a variável $scale é opcional, ela permite calcular de maneira simples, quanto
* seria o valor da fonte se aplicado algum modificador
*/
/*
|------------------
| FONTES
|------------------
*/
/*
|------------------
| CORES
|------------------
*/
.banner {
  font-size: 3.75rem;
  line-height: 1.3333333333em;
  font-weight: bold;
  padding: 3.2333333333em 0;
  background-color: rgba(0, 0, 0, 0.25);
  background-image: url("../../img/destinos/banner-sobre.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.banner .title {
  font-family: "editorbold", "Times New Roman", serif;
  text-transform: uppercase;
  color: white;
  border-top: 3px solid white;
  border-bottom: 3px solid white;
  padding-top: 0.3em;
  padding-bottom: 0.3em;
  max-width: 492px;
}

.conteudo {
  padding-top: 123px;
  padding-bottom: 184px;
  background-image: url("../../img/sobre/background.svg");
  background-position: bottom right;
  background-size: auto 100%;
  background-repeat: no-repeat;
}
.conteudo .paragraph {
  font-size: 1.125rem;
  line-height: 1.5555555556em;
  margin-bottom: 1.8888888889em;
  max-width: 536px;
}
.conteudo .destaque {
  font-size: 2.1875rem;
  line-height: 1.5714285714em;
  margin-top: 2.6em;
  font-family: "editormedium", "Times New Roman", serif;
  color: #9A801F;
  text-transform: uppercase;
  font-weight: normal;
}

@media (max-width: 1739.98px) {
  .banner {
    font-size: 2.25rem;
    line-height: 1.3333333333em;
  }

  .conteudo {
    padding-top: 73.8px;
    padding-bottom: 110.4px;
  }
  .conteudo .destaque {
    font-size: 1.3125rem;
    line-height: 1.5714285714em;
  }
}
@media (max-width: 1199.98px) {
  .conteudo {
    background-size: auto 50%;
  }
  .conteudo .destaque {
    max-width: 370px;
  }
  .conteudo .destaque br {
    display: none;
  }
}
@media (max-width: 991.98px) {
  .banner .title {
    max-width: none;
  }

  .conteudo {
    background-size: auto 30%;
  }
  .conteudo .paragraph {
    font-size: 1rem;
    line-height: 1.625em;
    max-width: none;
  }
}
@media (max-width: 767.98px) {
  .banner {
    font-size: 1.875rem;
    line-height: 1.3333333333em;
  }

  .conteudo {
    padding-top: 55.35px;
    padding-bottom: 82.8px;
    background-size: auto 20%;
  }
}